{
  "subjectuuid": "038403131",
  "subjectname": "7年度版中学英語3年_指導者用デジタル教科書(教材)",
  "subjectdisplayname": "中学校英語3_指導者用",
  "tabname": "",
  "publishergrouping": "038",
  "publisher": "光村図書出版",
  "kubun": [
    2
  ],
  "grade": [
    3
  ],
  "seriessort": 1,
  "seriesdisplayname": "",
  "option": 1,
  "savesetting": 1,
  "kamokucode": 15,
  "kyouka": "外国語",
  "version": "2026.1.1",
  "lastupdate": "2026/03/01",
  "capacitysize": 3152179214,
  "defaultunit": "mokuji",
  "mokuji": {
    "unitid": "mokuji",
    "contentsid": "mokuji"
  },
  "indicatorposition": 1,
  "commonunits": [
    {
      "unitid": "lib",
      "lastupdate": "2024/09/27",
      "capacitysize": 5630805
    },
    {
      "unitid": "resources",
      "lastupdate": "2025/03/01",
      "capacitysize": 1713641
    },
    {
      "unitid": "mokuji",
      "lastupdate": "2026/03/01",
      "capacitysize": 4607385
    },
    {
      "unitid": "common",
      "lastupdate": "2026/03/01",
      "capacitysize": 418604627
    },
    {
      "unitid": "syscommon",
      "lastupdate": "2025/09/26",
      "capacitysize": 50000000
    }
  ],
  "units": [
    {
      "unitid": "ce31_001",
      "unitname": "（表紙）",
      "unitdisplayname": "",
      "capacitysize": 184322,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        0.1,
        0.2
      ]
    },
    {
      "unitid": "ce31_002",
      "unitname": "Let's make this world better!",
      "unitdisplayname": "",
      "capacitysize": 2238365,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        0.3,
        0.6
      ]
    },
    {
      "unitid": "ce31_003",
      "unitname": "ICTを活用しよう",
      "unitdisplayname": "",
      "capacitysize": 2942955,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        0.7,
        0.8
      ]
    },
    {
      "unitid": "ce31_004",
      "unitname": "扉",
      "unitdisplayname": "",
      "capacitysize": 134084,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        0.9,
        0.95
      ]
    },
    {
      "unitid": "ce31_005",
      "unitname": "目次",
      "unitdisplayname": "",
      "capacitysize": 4674433,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        2,
        3
      ]
    },
    {
      "unitid": "ce31_006",
      "unitname": "この教科書の構成と使い方",
      "unitdisplayname": "",
      "capacitysize": 1483054,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        4,
        5
      ]
    },
    {
      "unitid": "ce31_007",
      "unitname": "ストーリーの主な登場人物",
      "unitdisplayname": "",
      "capacitysize": 1310913,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        6,
        6.1
      ]
    },
    {
      "unitid": "ce31_008",
      "unitname": "Play Back the Story",
      "unitdisplayname": "",
      "capacitysize": 2653753,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        6.9,
        7
      ]
    },
    {
      "unitid": "ce31_009",
      "unitname": "Unit 1",
      "unitdisplayname": "",
      "capacitysize": 318712683,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        8,
        17
      ]
    },
    {
      "unitid": "ce31_010",
      "unitname": "Daily Life 1",
      "unitdisplayname": "",
      "capacitysize": 16896858,
      "version": "",
      "lastupdate": "2025/08/21",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        18,
        18.1
      ]
    },
    {
      "unitid": "ce31_011",
      "unitname": "Unit 2",
      "unitdisplayname": "",
      "capacitysize": 312388030,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        18.9,
        27
      ]
    },
    {
      "unitid": "ce31_012",
      "unitname": "Daily Life 2",
      "unitdisplayname": "",
      "capacitysize": 16683633,
      "version": "",
      "lastupdate": "2025/08/21",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        28,
        28.1
      ]
    },
    {
      "unitid": "ce31_013",
      "unitname": "Unit 3",
      "unitdisplayname": "",
      "capacitysize": 290599351,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        28.9,
        37
      ]
    },
    {
      "unitid": "ce31_014",
      "unitname": "Active Grammar 1",
      "unitdisplayname": "",
      "capacitysize": 4335082,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        38,
        39
      ]
    },
    {
      "unitid": "ce31_015",
      "unitname": "Let's Read 1",
      "unitdisplayname": "",
      "capacitysize": 54670591,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        40,
        43
      ]
    },
    {
      "unitid": "ce31_016",
      "unitname": "You Can Do It! 1",
      "unitdisplayname": "",
      "capacitysize": 27372300,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        44,
        45
      ]
    },
    {
      "unitid": "ce31_017",
      "unitname": "World Tour 1",
      "unitdisplayname": "",
      "capacitysize": 3536410,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        46,
        46.1
      ]
    },
    {
      "unitid": "ce31_018",
      "unitname": "Unit 4",
      "unitdisplayname": "",
      "capacitysize": 276578133,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        46.9,
        55
      ]
    },
    {
      "unitid": "ce31_019",
      "unitname": "Let's Read 2",
      "unitdisplayname": "",
      "capacitysize": 54428821,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        56,
        59
      ]
    },
    {
      "unitid": "ce31_020",
      "unitname": "Daily Life 3",
      "unitdisplayname": "",
      "capacitysize": 17191378,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        60,
        60.1
      ]
    },
    {
      "unitid": "ce31_021",
      "unitname": "Unit 5",
      "unitdisplayname": "",
      "capacitysize": 284372870,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        60.9,
        69
      ]
    },
    {
      "unitid": "ce31_022",
      "unitname": "Daily Life 4",
      "unitdisplayname": "",
      "capacitysize": 24622329,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        70,
        70.1
      ]
    },
    {
      "unitid": "ce31_023",
      "unitname": "Unit 6",
      "unitdisplayname": "",
      "capacitysize": 298039118,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        70.9,
        79
      ]
    },
    {
      "unitid": "ce31_024",
      "unitname": "Active Grammar 2",
      "unitdisplayname": "",
      "capacitysize": 3595835,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        80,
        81
      ]
    },
    {
      "unitid": "ce31_025",
      "unitname": "You Can Do It! 2",
      "unitdisplayname": "",
      "capacitysize": 29311841,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        82,
        83
      ]
    },
    {
      "unitid": "ce31_026",
      "unitname": "World Tour 2",
      "unitdisplayname": "",
      "capacitysize": 2922958,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        84,
        84.1
      ]
    },
    {
      "unitid": "ce31_027",
      "unitname": "Unit 7",
      "unitdisplayname": "",
      "capacitysize": 165730300,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        84.9,
        91
      ]
    },
    {
      "unitid": "ce31_028",
      "unitname": "Let's Read 3",
      "unitdisplayname": "",
      "capacitysize": 56440040,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        92,
        95
      ]
    },
    {
      "unitid": "ce31_029",
      "unitname": "Active Grammar 3",
      "unitdisplayname": "",
      "capacitysize": 5675047,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        96,
        96.1
      ]
    },
    {
      "unitid": "ce31_030",
      "unitname": "Unit 8",
      "unitdisplayname": "",
      "capacitysize": 269244489,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        96.9,
        103
      ]
    },
    {
      "unitid": "ce31_031",
      "unitname": "You Can Do It! 3",
      "unitdisplayname": "",
      "capacitysize": 26004893,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        104,
        105
      ]
    },
    {
      "unitid": "ce31_032",
      "unitname": "Let's Read More 1",
      "unitdisplayname": "",
      "capacitysize": 12183356,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        106,
        107
      ]
    },
    {
      "unitid": "ce31_033",
      "unitname": "Let's Read More 2",
      "unitdisplayname": "",
      "capacitysize": 15444002,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        108,
        110.1
      ]
    },
    {
      "unitid": "ce31_034",
      "unitname": "Let's Read More 3",
      "unitdisplayname": "",
      "capacitysize": 14676146,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        110.9,
        113
      ]
    },
    {
      "unitid": "ce31_035",
      "unitname": "Story Retelling",
      "unitdisplayname": "",
      "capacitysize": 5510634,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        114,
        120.1
      ]
    },
    {
      "unitid": "ce31_036",
      "unitname": "Extra Story",
      "unitdisplayname": "",
      "capacitysize": 3168299,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        120.9,
        121
      ]
    },
    {
      "unitid": "ce31_037",
      "unitname": "Active Words",
      "unitdisplayname": "",
      "capacitysize": 22770992,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        122,
        128.001
      ]
    },
    {
      "unitid": "ce31_038",
      "unitname": "Let's Talk!",
      "unitdisplayname": "",
      "capacitysize": 6074214,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        128.01,
        128.1
      ]
    },
    {
      "unitid": "ce31_039",
      "unitname": "英語の学び方ガイド",
      "unitdisplayname": "",
      "capacitysize": 8920715,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        128.9,
        137
      ]
    },
    {
      "unitid": "ce31_040",
      "unitname": "基本のまとめ",
      "unitdisplayname": "",
      "capacitysize": 1887116,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        138,
        138.1
      ]
    },
    {
      "unitid": "ce31_041",
      "unitname": "英語のしくみ",
      "unitdisplayname": "",
      "capacitysize": 4736919,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        138.9,
        143
      ]
    },
    {
      "unitid": "ce31_042",
      "unitname": "音声のまとめ",
      "unitdisplayname": "",
      "capacitysize": 5422076,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        144,
        145
      ]
    },
    {
      "unitid": "ce31_043",
      "unitname": "不規則動詞活用表／形容詞・副詞の変化",
      "unitdisplayname": "",
      "capacitysize": 414568,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        146,
        147
      ]
    },
    {
      "unitid": "ce31_044",
      "unitname": "符号の使い方",
      "unitdisplayname": "",
      "capacitysize": 1526885,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        148,
        148.1
      ]
    },
    {
      "unitid": "ce31_045",
      "unitname": "Word List",
      "unitdisplayname": "",
      "capacitysize": 10659505,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        148.9,
        173
      ]
    },
    {
      "unitid": "ce31_046",
      "unitname": "基本文のまとめ",
      "unitdisplayname": "",
      "capacitysize": 4371570,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        174,
        175
      ]
    },
    {
      "unitid": "ce31_047",
      "unitname": "（著者一覧）",
      "unitdisplayname": "",
      "capacitysize": 264796,
      "version": "",
      "lastupdate": "2026/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        175.01,
        175.02
      ]
    },
    {
      "unitid": "ce31_048",
      "unitname": "CAN-DO List",
      "unitdisplayname": "",
      "capacitysize": 3391243,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        175.03,
        175.06
      ]
    },
    {
      "unitid": "ce31_049",
      "unitname": "思考の地図",
      "unitdisplayname": "",
      "capacitysize": 1789783,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        175.07,
        175.08
      ]
    },
    {
      "unitid": "ce31_050",
      "unitname": "（裏表紙）",
      "unitdisplayname": "",
      "capacitysize": 2422118,
      "version": "",
      "lastupdate": "2025/03/01",
      "contents": [],
      "contentsid": "010_tx",
      "pageno": [
        175.09,
        175.1
      ]
    }
  ],
  "system": {
    "viewerversion": "3.5.9",
    "viewerlastupdate": "2025/09/26",
    "resourceslastupdate": "2025/09/26"
  },
  "unitcontentsorder": [
    {
      "unitid": "ce31_001",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_002",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_003",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_004",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_005",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_006",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_007",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_008",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_009",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_010",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_011",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_012",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_013",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_014",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_015",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_016",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_017",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_018",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_019",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_020",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_021",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_022",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_023",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_024",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_025",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_026",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_027",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_028",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_029",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_030",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_031",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_032",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_033",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_034",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_035",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_036",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_037",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_038",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_039",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_040",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_041",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_042",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_043",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_044",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_045",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_046",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_047",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_048",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_049",
      "contentsid": "010_tx"
    },
    {
      "unitid": "ce31_050",
      "contentsid": "010_tx"
    }
  ],
  "useglobal": 1,
  "globalsetting": {
    "useurlcopy": 1,
    "usepagechange": 1,
    "useindicator": 1,
    "usesnapshot": 0,
    "usereadingtool": 3,
    "usescale": 1,
    "scale": {
      "init": 1,
      "steps": [
        0.6,
        1,
        1.5,
        2,
        3,
        5,
        8
      ],
      "doubletap": 1
    },
    "useundoredo": 1,
    "useimagepaste": 1,
    "usemylink": 0,
    "useillust": 0,
    "usereflow": 0,
    "usealltext": 0,
    "usescroll": 1,
    "scroll": {
      "init": 0
    },
    "usesidebyside": 0,
    "usesupport": 0,
    "support": {
      "useinvert": 0,
      "usebgcolor": 0,
      "useruby": 0,
      "usemark": 0,
      "usemarkcolor": 0,
      "usevoicetone": 0,
      "caninvert": 0,
      "canbgcolor": 0,
      "canruby": 0,
      "canmark": 0,
      "canmarkcolor": 0,
      "canvoicetone": 0
    },
    "usemokuji": 1,
    "useprint": 1,
    "usefullscreen": 1,
    "usepagejump": 1,
    "uselearns": 1,
    "usetools": 1,
    "tools": {
      "usepen": 1,
      "initpen": {
        "colorno": 1,
        "usealpha": 0,
        "weightno": 1
      },
      "pen": {
        "colors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "alphas": [
          0.5,
          0.5,
          0.5,
          0.5,
          0.5,
          0.5
        ],
        "blends": [
          1,
          1,
          1,
          1,
          1,
          0
        ],
        "weights": [
          4,
          18,
          40
        ]
      },
      "useline": 1,
      "initline": {
        "category": "normal",
        "normal": {
          "colorno": 1,
          "usealpha": 1,
          "weightno": 2,
          "style": "solid"
        },
        "guide": {
          "colorno": 1,
          "usealpha": 0,
          "weightno": 1,
          "style": "solid"
        },
        "marker": {
          "colorno": 1,
          "usealpha": 1
        }
      },
      "line": {
        "direction": "horizon",
        "usenormal": 1,
        "normal": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ],
          "weights": [
            6,
            40,
            80
          ],
          "usesolid": 1,
          "usedotted": 1,
          "usewavy": 1,
          "usedouble": 1,
          "usearrow": 1,
          "usebotharrow": 1
        },
        "useguide": 0,
        "usemarker": 0
      },
      "useframe": 1,
      "initframe": {
        "colorno": 1,
        "usealpha": 0
      },
      "frame": {
        "stroke": {
          "weight": 12,
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        },
        "fill": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        }
      },
      "usetriangle": 0,
      "inittriangle": {
        "colorno": 1,
        "usealpha": 0
      },
      "triangle": {
        "stroke": {
          "weight": 12,
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        },
        "fill": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        }
      },
      "usecircle": 0,
      "initcircle": {
        "colorno": 1,
        "usealpha": 0
      },
      "circle": {
        "stroke": {
          "weight": 12,
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        },
        "fill": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        }
      },
      "usestamp": 1,
      "initstamp": {
        "colorno": 1,
        "usealpha": 0,
        "sizeno": 2,
        "tabno": 0,
        "stampno": 1
      },
      "stamp": {
        "colors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "alphas": [
          0.5,
          0.5,
          0.5,
          0.5,
          0.5,
          0.5
        ],
        "blends": [
          1,
          1,
          1,
          1,
          1,
          0
        ],
        "sizes": [
          40,
          60,
          100
        ],
        "tabs": [
          {
            "displayname": "メモ",
            "normaltabsrc": "resources/stamptab/stamp_tab_text_03.png",
            "selecttabsrc": "resources/stamptab/stamp_tab_text_03_selected.png",
            "stamps": [
              {
                "type": "normal",
                "stampsrc": "resources/stamp/c-06.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/c-05.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/c-02.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/c-01.png",
                "jsonsrc": "",
                "usealpha": 1
              }
            ]
          },
          {
            "displayname": "記号・数字など",
            "normaltabsrc": "resources/stamptab/st_se_tab_number.png",
            "selecttabsrc": "resources/stamptab/st_se_tab_number_selected.png",
            "stamps": [
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_surpriseq.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_doublecircle.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_circle.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_cross.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_triangle.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_square.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_heart.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_difficult.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_help.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_able.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_confident.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_1.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_2.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_3.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_4.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_5.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_6.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_7.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_8.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_9.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_10.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_11.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_12.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_a.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_b.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_c.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_d.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_e.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_f.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_g.png",
                "jsonsrc": "",
                "usealpha": 1
              }
            ]
          },
          {
            "displayname": "Qスタンプ",
            "normaltabsrc": "resources/stamptab/tab_02_q.png",
            "selecttabsrc": "resources/stamptab/tab_02_q_p.png",
            "stamps": [
              {
                "type": "image",
                "stampsrc": "resources/stamp/01what_m.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/02who_m.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/03whose_m.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/04which_m.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/05where_m.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/06when_m.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/07why_m.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/08how_m.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/09yesno_m.png",
                "jsonsrc": "",
                "usealpha": 0
              }
            ]
          },
          {
            "displayname": "キャラクター",
            "normaltabsrc": "resources/stamptab/st_se_tab_character.png",
            "selecttabsrc": "resources/stamptab/st_se_tab_character_selected.png",
            "stamps": [
              {
                "type": "image",
                "stampsrc": "resources/stamp/kotaro.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/christina.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/eri.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/hajin.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/nicholas.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/thusi.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/david.png",
                "jsonsrc": "",
                "usealpha": 0
              }
            ]
          },
          {
            "displayname": "Response",
            "normaltabsrc": "resources/stamptab/st_se_tab_response.png",
            "selecttabsrc": "resources/stamptab/st_se_tab_response_selected.png",
            "stamps": [
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_isee.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_wow.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_reallyq.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_really.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_right.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_oh.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_ok.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_allright.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_sure.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_nopro.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_imsorry.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_good.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_nice.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_great.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_wonderful.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_amazing.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_goodidea.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_metoo.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_worry.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_itsok.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_goodluck.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_goforit.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_giveup.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_youcan.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_howabout.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_excuseme.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_cool.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_letssee.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_hint.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_interesting.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_thinkso.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_sorry.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_why.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/st_se_herewego.png",
                "jsonsrc": "",
                "usealpha": 1
              }
            ]
          }
        ]
      },
      "usefusen": 1,
      "initfusen": {
        "style": "normal",
        "fontcolorno": 5,
        "fontsizeno": 3,
        "strokecolorno": 1,
        "fillcolorno": 1
      },
      "fusen": {
        "usenormal": 1,
        "useballoonrect": 1,
        "useballooncloud": 1,
        "useballoonline": 1,
        "usetextonly": 1,
        "fontcolors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "fontsizes": [
          20,
          32,
          48,
          64,
          80
        ],
        "strokecolors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "fillcolors": [
          [
            255,
            202,
            191
          ],
          [
            191,
            228,
            255
          ],
          [
            216,
            242,
            85
          ],
          [
            255,
            255,
            128
          ],
          [
            132,
            145,
            158
          ],
          [
            255,
            255,
            255
          ]
        ]
      },
      "usenavimenu": 1,
      "useinitnavimenu": 1
    },
    "learns": [
      {
        "stdtool": "timer"
      },
      {
        "stdtool": "digitalnote",
        "usetypes": [
          1,
          6,
          7,
          9,
          10,
          11,
          13,
          15,
          17,
          22,
          24
        ]
      }
    ],
    "usescreenshot": 1,
    "userecordingtool": 1
  }
}
